@charset "UTF-8";

/*
@include css3(transform, translate(-50%, -50%));
@include css3(transition, 0.3s ease-in-out);  
transform: rotate(0.03deg);
*/

@keyframes zoomUp {
    0% {
        transform: scale(1.15);
    }
    100% {
        transform: scale(1);
    }
}

@font-face {
    font-family: 'Hui';
    src: url("../css/HuiFont29.ttf") format("truetype");
}

main {
    background-color: #C11920;
    margin-bottom: 90px;
    padding-bottom: 30px;
}

@media screen and (max-width: 1330px) {
    main {
        padding: 0 0 30px;
    }
}

@media screen and (max-width: 768px) {
    main {
        padding: 60px 0 80px;
    }
}

@media screen and (max-width: 520px) {
    main {
        margin-bottom: 32px;
    }
}

@media screen and (max-width: 450px) {
    main {
        padding: 30px 0 40px;
    }
}

@media screen and (max-width: 520px) {
    main .main_slide {
        overflow: hidden;
    }
}

main .main_slide .slick-list {
    mask-image: url("../img/top/mainBg.webp");
    mask-repeat: no-repeat;
    mask-position: center bottom;
    mask-size: 1257px 595px;
    -webkit-mask-image: url("../img/top/mainBg.webp");
    -webkit-mask-repeat: no-repeat;
    -webkit-mask-position: center bottom;
    -webkit-mask-size: 1257px 595px;
}

@media screen and (max-width: 1330px) {
    main .main_slide .slick-list {
        mask-size: 95%;
        -webkit-mask-size: 95%;
    }
}

@media screen and (max-width: 768px) {
    main .main_slide .slick-list {
        mask-image: url("../img/top/mainBg_sp.webp");
        mask-repeat: no-repeat;
        mask-position: center;
        mask-size: 100% 95%;
        -webkit-mask-image: url("../img/top/mainBg_sp.webp");
        -webkit-mask-repeat: no-repeat;
        -webkit-mask-position: center;
        -webkit-mask-size: 100% 95%;
    }
}

main .main_slide .slide_item {
    -webkit-transition: 0.3s ease-in-out;
    -moz-transition: 0.3s ease-in-out;
    -ms-transition: 0.3s ease-in-out;
    -o-transition: 0.3s ease-in-out;
    transition: 0.3s ease-in-out;
    opacity: 0;
    visibility: hidden;
    margin: 0 20px;
    text-align: center;
    opacity: 0;
}

@media screen and (max-width: 520px) {
    main .main_slide .slide_item {
        margin: 0;
    }
}

main .main_slide .slide_item.dis {
    opacity: 1;
    visibility: visible;
}

main .main_slide .slide_item.slick-active {
    -webkit-transition: 0.3s ease-in-out;
    -moz-transition: 0.3s ease-in-out;
    -ms-transition: 0.3s ease-in-out;
    -o-transition: 0.3s ease-in-out;
    transition: 0.3s ease-in-out;
    animation: zoomUp 10s linear 0s normal both;
    opacity: 1;
}

main .main_slide .slide_item img {
    width: 100%;
    height: auto;
    /*
      @include mqNum(768, max) {
      	width: 700px;
      }
      @include mqNum(600, max) {
      	width: 600px;
      }
      @include mqNum(500, max) {
      	width: 500px;
      }
      @include mqNum(400, max) {
      	width: 400px;
      }
      @include mqNum(380, max) {
      	width: 390px;
      }
      */
}

main .main_slide .slide-dots,
main .main_slide .slick-arrow {
    display: none !important;
}

main .wrp {
    width: 1332px;
    margin: 0 auto;
    position: relative;
}

@media screen and (max-width: 1340px) {
    main .wrp {
        width: 100%;
    }
}

main .wrp .tx {
    position: absolute;
    z-index: 2;
    color: #FFF;
}

main .wrp .tx.tx1 {
    /*
        background: url("../img/top/mainTx1.webp") no-repeat center;
        background-size: 100%;
        */
    box-shadow: 0 4px 4px rgba(0, 0, 0, 0.25);
    font-family: 'Hui', sans-serif;
    font-size: 49px;
    background-color: #FFF;
    bottom: 60px;
    right: 140px;
    color: #454545;
    padding: 15px 20px;
    letter-spacing: 0;
}

@media screen and (max-width: 1000px) {
    main .wrp .tx.tx1 {
        bottom: 50px;
        right: 120px;
        font-size: 42px;
    }
}

@media screen and (max-width: 768px) {
    main .wrp .tx.tx1 {
        right: 60px;
        bottom: 20px;
        font-size: 40px;
    }
}

@media screen and (max-width: 660px) {
    main .wrp .tx.tx1 {
        font-size: 35px;
    }
}

@media screen and (max-width: 570px) {
    main .wrp .tx.tx1 {
        font-size: 30px;
    }
}

@media screen and (max-width: 450px) {
    main .wrp .tx.tx1 {
        bottom: 20px;
        right: 40px;
        font-size: 24px;
        padding: 10px 15px;
    }
}

@media screen and (max-width: 400px) {
    main .wrp .tx.tx1 {
        right: 20px;
    }
}

main .wrp .tx.tx2 {
    letter-spacing: 0.1em;
    writing-mode: vertical-rl;
    font-size: 54px;
    font-weight: 400;
    top: 50px;
    right: 0px;
}

@media screen and (max-width: 980px) {
    main .wrp .tx.tx2 {
        top: 20px;
        font-size: 45px;
    }
}

@media screen and (max-width: 768px) {
    main .wrp .tx.tx2 {
        writing-mode: horizontal-tb;
        top: 0px;
        right: 20px;
        font-size: 40px;
    }
}

@media screen and (max-width: 600px) {
    main .wrp .tx.tx2 {
        top: -30px;
    }
}

@media screen and (max-width: 450px) {
    main .wrp .tx.tx2 {
        font-size: 24px;
        top: -10px;
    }
}

main .wrp .tx.tx2 span {
    -webkit-text-combine: horizontal;
    -ms-text-combine-horizontal: all;
    text-combine-upright: all;
    position: relative;
    left: -8px;
    top: -3px;
}

@media screen and (max-width: 768px) {
    main .wrp .tx.tx2 span {
        top: auto;
        left: auto;
    }
}

main .wrp .tx.tx3 {
    font-size: 32px;
    font-weight: 400;
    bottom: -10px;
    right: 80px;
    letter-spacing: 0.1em;
}

@media screen and (max-width: 768px) {
    main .wrp .tx.tx3 {
        bottom: 0px;
        right: 20px;
    }
}

@media screen and (max-width: 768px) {
    main .wrp .tx.tx3 {
        bottom: -30px;
    }
}

@media screen and (max-width: 450px) {
    main .wrp .tx.tx3 {
        font-size: 18px;
        bottom: -20px;
    }
}

main .wrp .tx.tx3 span {
    font-size: 40px;
}

@media screen and (max-width: 450px) {
    main .wrp .tx.tx3 span {
        font-size: 24px;
    }
}

.inr {
    max-width: 1000px;
    margin: 0 auto;
}

.top1 {
    margin-bottom: 90px;
}

@media screen and (max-width: 520px) {
    .top1 {
        margin-bottom: 32px;
    }
}

@media screen and (max-width: 960px) {
    .top1 {
        padding: 0 20px;
    }
}

.top1 .inr {
    display: flex;
    justify-content: space-between;
    align-items: center;
    flex-wrap: wrap;
}

.top1 .inr .lBox {
    width: 370px;
    text-align: center;
}

@media screen and (max-width: 960px) {
    .top1 .inr .lBox {
        width: 100%;
    }
}

.top1 .inr .lBox p {
    font-size: 19px;
    color: #C11920;
    padding: 0 0 20px;
}

.top1 .inr .lBox p .tx1 {
    font-size: 24px;
}

@media screen and (max-width: 400px) {
    .top1 .inr .lBox p .tx1 {
        font-size: 16px;
    }
}

.top1 .inr .lBox p .tx2 {
    font-size: 40px;
}

@media screen and (max-width: 400px) {
    .top1 .inr .lBox p .tx2 {
        font-size: 30px;
    }
}

.top1 .inr .rBox {
    width: 570px;
}

@media screen and (max-width: 960px) {
    .top1 .inr .rBox {
        width: 100%;
    }
}

.top1 .inr .rBox .title {
    text-align: center;
    padding: 0 0 15px;
}

.top1 .inr .rBox .title .in {
    display: inline-block;
    position: relative;
}

.top1 .inr .rBox .title .in:before,
.top1 .inr .rBox .title .in:after {
    position: absolute;
    bottom: 20px;
    left: -30px;
    content: "";
    width: 40px;
    height: 1px;
    background-color: #000;
    -webkit-transform: rotate(60deg);
    -moz-transform: rotate(60deg);
    -ms-transform: rotate(60deg);
    -o-transform: rotate(60deg);
    transform: rotate(60deg);
}

.top1 .inr .rBox .title .in:after {
    left: auto;
    right: -30px;
    -webkit-transform: rotate(-60deg);
    -moz-transform: rotate(-60deg);
    -ms-transform: rotate(-60deg);
    -o-transform: rotate(-60deg);
    transform: rotate(-60deg);
}

.top1 .inr .rBox .title .in p {
    font-size: 16px;
}

.top1 .inr .rBox .title .in p.tx {
    color: #C11920;
    font-size: 24px;
}

.top1 .inr .rBox .box {
    position: relative;
    z-index: 0;
    background-color: #F3D1D2;
    border-radius: 16px;
    padding: 30px;
}

@media screen and (max-width: 400px) {
    .top1 .inr .rBox .box {
        border-radius: 5px;
        padding: 20px 30px 30px;
    }
}

.top1 .inr .rBox .box li {
    position: relative;
    padding: 3px 0 3px 20px;
}

@media screen and (max-width: 400px) {
    .top1 .inr .rBox .box li {
        font-size: 14px;
    }
}

.top1 .inr .rBox .box li:before {
    content: "";
    position: absolute;
    top: 8px;
    left: 0;
    width: 17px;
    height: 17px;
    background: url("../img/top/top1_2.webp") no-repeat center;
    background-size: 100%;
}

.top1 .inr .rBox .button {
    position: relative;
    z-index: 1;
    text-align: center;
    margin: -20px auto 0 auto;
}

@media screen and (max-width: 400px) {
    .top1 .inr .rBox .button {
        margin-top: -35px;
        width: 280px;
    }
}

.top2 .inBox1 {
    background-color: #F7F7F7;
    padding-top: 90px;
    position: relative;
    z-index: 2;
}

.top2 .inBox1:after {
    content: "";
    width: 100%;
    height: 135px;
    position: absolute;
    bottom: -134px;
    left: 0;
    background-color: #F7F7F7;
    clip-path: polygon(0 0, 50% 100%, 100% 0);
    z-index: 2;
}

@media screen and (max-width: 520px) {
    .top2 .inBox1:after {
        height: 60px;
        bottom: -59px;
    }
}

@media screen and (max-width: 520px) {
    .top2 .inBox1 {
        padding-top: 32px;
    }
}

.top2 .inBox1 h2 {
    text-align: center;
    color: #C11920;
    font-size: 36px;
    font-weight: 700;
    padding-bottom: 90px;
}

@media screen and (max-width: 520px) {
    .top2 .inBox1 h2 {
        padding-bottom: 32px;
        font-size: 28px;
    }
}

.top2 .inBox1 .flex {
    display: flex;
    justify-content: center;
    align-items: flex-start;
    flex-wrap: wrap;
    gap: 10px 10px;
    padding: 0 0 10px;
}

@media screen and (max-width: 520px) {
    .top2 .inBox1 .flex {
        display: block;
        padding: 0 10px 10px;
    }
}

.top2 .inBox1 .flex div {
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 16px;
    text-align: center;
    padding: 0 0 20px;
    position: relative;
    z-index: 3;
}

@media screen and (max-width: 520px) {
    .top2 .inBox1 .flex div {
        font-size: 14px;
        margin: 0 auto;
    }
}

.top2 .inBox1 .flex div.type1 {
    background: url("../img/top/top2_1.webp") no-repeat center;
    background-size: 100%;
    width: 247px;
    height: 93px;
}

.top2 .inBox1 .flex div.type2 {
    background: url("../img/top/top2_2.webp") no-repeat center;
    background-size: 100%;
    width: 247px;
    height: 76px;
    padding: 0;
}

@media screen and (max-width: 520px) {
    .top2 .inBox1 .flex div.type2 {
        background: url("../img/top/top2_2_sp.webp") no-repeat center;
        background-size: 100%;
        margin: -30px 0 0 auto;
        z-index: 4;
    }
}

.top2 .inBox1 .flex div.type3 {
    background: url("../img/top/top2_3.webp") no-repeat center;
    background-size: 100%;
    width: 247px;
    height: 93px;
}

@media screen and (max-width: 520px) {
    .top2 .inBox1 .flex div.type3 {
        margin-top: -10px;
        z-index: 1;
    }
}

.top2 .inBox1 .flex div.type4 {
    background: url("../img/top/top2_4.webp") no-repeat center;
    background-size: 100%;
    width: 196px;
    height: 93px;
}

@media screen and (max-width: 520px) {
    .top2 .inBox1 .flex div.type4 {
        background: url("../img/top/top2_4_sp.webp") no-repeat center;
        background-size: 100%;
        margin: -40px 0 0 0;
        z-index: 4;
    }
}

.top2 .inBox1 .flex div.type5 {
    background: url("../img/top/top2_5.webp") no-repeat center;
    background-size: 100%;
    width: 247px;
    height: 93px;
}

@media screen and (max-width: 520px) {
    .top2 .inBox1 .flex div.type5 {
        background: url("../img/top/top2_5_sp.webp") no-repeat center;
        background-size: 100%;
        margin: -10px auto 0;
    }
}

.top2 .inBox1 .flex div.type6 {
    background: url("../img/top/top2_6.webp") no-repeat center;
    background-size: 100%;
    width: 206px;
    height: 76px;
    padding: 0;
}

@media screen and (max-width: 520px) {
    .top2 .inBox1 .flex div.type6 {
        display: none;
    }
}

.top2 .inBox1 .flex div.type6_sp {
    display: none;
    background: url("../img/top/top2_6.webp") no-repeat center;
    background-size: 100%;
    width: 206px;
    height: 76px;
    padding: 0;
}

@media screen and (max-width: 520px) {
    .top2 .inBox1 .flex div.type6_sp {
        display: flex;
        z-index: 4;
        margin: -30px 0 0 auto;
    }
}

.top2 .inBox1 .flex div.type7 {
    background: url("../img/top/top2_7.webp") no-repeat center;
    background-size: 100%;
    width: 284px;
    height: 93px;
}

.top2 .inBox1 .img {
    text-align: center;
}

@media screen and (max-width: 520px) {
    .top2 .inBox1 .img {
        padding: 0 15%;
    }
}

.top2 .inBox2 {
    position: relative;
    z-index: 0;
    background-color: #C11920;
    padding: 170px 0 90px;
}

@media screen and (max-width: 520px) {
    .top2 .inBox2 {
        padding: 70px 20px 32px;
    }
}

.top2 .inBox2 .inr .tx1 {
    color: #FFF;
    text-align: center;
    font-size: 32px;
    padding: 0 0 10px;
}

@media screen and (max-width: 520px) {
    .top2 .inBox2 .inr .tx1 {
        font-size: 24px;
    }
}

@media screen and (max-width: 400px) {
    .top2 .inBox2 .inr .tx1 {
        font-size: 22px;
    }
}

.top2 .inBox2 .inr .tx2 {
    color: #FFF;
    text-align: center;
    font-size: 36px;
}

@media screen and (max-width: 520px) {
    .top2 .inBox2 .inr .tx2 {
        font-size: 24px;
    }
}

@media screen and (max-width: 400px) {
    .top2 .inBox2 .inr .tx2 {
        font-size: 22px;
    }
}

.top2 .inBox2 .inr .tx2 span {
    color: #C11920;
    padding: 0 20px;
    border-radius: 5px;
    background-color: #FFF;
}

@media screen and (max-width: 520px) {
    .top2 .inBox2 .inr .tx2 span {
        display: block;
        background-color: transparent;
    }
}

.top2 .inBox2 .inr .tx2 span span {
    display: inline-block;
    padding: 0;
    background-color: #FFF;
    padding: 0 20px;
    font-size: 28px;
    margin: 0 0 5px;
}

@media screen and (max-width: 400px) {
    .top2 .inBox2 .inr .tx2 span span {
        padding: 5px 30px;
    }
}

.top3 {
    padding: 90px 0;
}

@media screen and (max-width: 520px) {
    .top3 {
        padding: 32px 0;
    }
}

@media screen and (max-width: 1050px) {
    .top3 .inr {
        padding: 0 20px;
    }
}

.top3 .inr .title {
    text-align: center;
    padding: 0 0 50px;
}

.top3 .inr .title h2 {
    display: inline-block;
    font-size: 36px;
    position: relative;
}

@media screen and (max-width: 768px) {
    .top3 .inr .title h2 {
        font-size: 28px;
    }
}

.top3 .inr .title h2 span {
    font-size: 28px;
}

@media screen and (max-width: 768px) {
    .top3 .inr .title h2 span {
        font-size: 20px;
    }
}

.top3 .inr .title h2 span.tx {
    font-size: 36px;
}

@media screen and (max-width: 768px) {
    .top3 .inr .title h2 span.tx {
        font-size: 24px;
    }
}

.top3 .inr .title h2:before,
.top3 .inr .title h2:after {
    position: absolute;
    top: 20px;
    left: -80px;
    content: "";
    width: 48px;
    height: 35px;
}

@media screen and (max-width: 520px) {
    .top3 .inr .title h2:before,
    .top3 .inr .title h2:after {
        width: 30px;
    }
}

.top3 .inr .title h2:before {
    background: url("../img/top/kanma1.webp") no-repeat center;
    background-size: 100%;
}

@media screen and (max-width: 520px) {
    .top3 .inr .title h2:before {
        left: -10px;
        top: 50px;
    }
}

.top3 .inr .title h2:after {
    background: url("../img/top/kanma2.webp") no-repeat center;
    background-size: 100%;
    top: auto;
    bottom: 0;
    left: auto;
    right: -80px;
}

@media screen and (max-width: 520px) {
    .top3 .inr .title h2:after {
        right: -20px;
    }
}

.top3 .inr .flex {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    align-items: center;
    position: relative;
    z-index: 1;
    padding: 0 0 30px;
}

.top3 .inr .flex div {
    width: 48%;
    border-radius: 20px;
    overflow: hidden;
}

@media screen and (max-width: 768px) {
    .top3 .inr .flex div {
        width: 100%;
        margin: 0 0 30px;
    }
}

.top3 .inr .flex div h3 {
    color: #FFF;
    font-size: 32px;
    text-align: center;
    padding: 10px;
}

@media screen and (max-width: 520px) {
    .top3 .inr .flex div h3 {
        font-size: 24px;
    }
}

.top3 .inr .flex div ul {
    padding: 20px 40px;
}

@media screen and (max-width: 520px) {
    .top3 .inr .flex div ul {
        padding: 20px;
    }
}

.top3 .inr .flex div ul li {
    position: relative;
    padding: 5px 0 5px 20px;
}

.top3 .inr .flex div ul li:before {
    content: "";
    position: absolute;
    top: 10px;
    left: 0;
    width: 17px;
    height: 17px;
    background: url("../img/top/top1_2.webp") no-repeat center;
    background-size: 100%;
}

.top3 .inr .flex div ul li span {
    color: #C11920;
}

.top3 .inr .flex div.lBox {
    border: 1px solid #534C4C;
}

.top3 .inr .flex div.lBox h3 {
    background-color: #534C4C;
}

.top3 .inr .flex div.lBox ul {
    background-color: #FFF;
}

.top3 .inr .flex div.rBox {
    box-shadow: 0 4px 4px rgba(0, 0, 0, 0.4);
}

.top3 .inr .flex div.rBox h3 {
    background-color: #C11920;
}

.top3 .inr .flex div.rBox ul {
    background-color: #FFF8F8;
}

.top3 .inr .flex .arrow {
    width: 95px;
    height: 50px;
    position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    -o-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    left: 47%;
    z-index: 2;
    background: url("../img/top/top3_1.webp") no-repeat center;
    background-size: auto;
}

@media screen and (max-width: 768px) {
    .top3 .inr .flex .arrow {
        background: url("../img/top/top3_1_sp.webp") no-repeat center;
        background-size: auto;
        top: 38%;
        left: 80%;
        width: 70px;
        height: 120px;
    }
}

@media screen and (max-width: 520px) {
    .top3 .inr .flex .arrow {
        left: 90%;
    }
}

@media screen and (max-width: 450px) {
    .top3 .inr .flex .arrow {
        top: 33%;
        left: 80%;
    }
}

@media screen and (max-width: 370px) {
    .top3 .inr .flex .arrow {
        top: 34%;
    }
}

.top3 .inr p.tx1 {
    text-align: center;
    font-size: 32px;
}

@media screen and (max-width: 520px) {
    .top3 .inr p.tx1 {
        font-size: 24px;
    }
}

.top3 .inr p.tx1 span {
    color: #C11920;
    font-weight: 700;
}

.top3 .inr p.tx1 span span {
    font-size: 40px;
}

@media screen and (max-width: 520px) {
    .top3 .inr p.tx1 span span {
        font-size: 32px;
    }
}

.top3 .img {
    text-align: center;
    padding: 20px 0;
}

.top3 .tx3 {
    text-align: center;
}

@media screen and (max-width: 520px) {
    .top3 .tx3 {
        padding: 0 10px;
    }
}

.top3 .tx3 span {
    display: block;
    background-color: #C11920;
    max-width: 600px;
    color: #FFF;
    font-size: 28px;
    padding: 5px 30px;
    margin: 0 auto;
    clip-path: polygon(0 0, 95% 0, 100% 100%, 5% 100%);
}

@media screen and (max-width: 520px) {
    .top3 .tx3 span {
        font-size: 18px;
    }
}

.top4 {
    position: relative;
    background-color: #F7F7F7;
    padding: 90px 0;
}

@media screen and (max-width: 520px) {
    .top4 {
        padding: 32px 0;
    }
}

.top4:before {
    content: "";
    width: 1px;
    height: 100px;
    background-color: #3A3A3A;
    position: absolute;
    top: -50px;
    left: 50%;
    -webkit-transform: translate(-50%, 0%);
    -moz-transform: translate(-50%, 0%);
    -ms-transform: translate(-50%, 0%);
    -o-transform: translate(-50%, 0%);
    transform: translate(-50%, 0%);
    z-index: 1;
}

@media screen and (max-width: 520px) {
    .top4:before {
        display: none;
    }
}

.top4 .inr {
    position: relative;
    z-index: 2;
}

@media screen and (max-width: 520px) {
    .top4 .inr {
        padding: 0 20px;
    }
}

.top4 .inr .title {
    text-align: center;
    padding: 0 0 50px;
}

.top4 .inr .title h2 {
    display: inline-block;
    font-size: 36px;
    position: relative;
}

@media screen and (max-width: 520px) {
    .top4 .inr .title h2 {
        font-size: 28px;
    }
}

.top4 .inr .title h2:before,
.top4 .inr .title h2:after {
    position: absolute;
    top: 20px;
    left: -80px;
    content: "";
    width: 48px;
    height: 35px;
}

@media screen and (max-width: 520px) {
    .top4 .inr .title h2:before,
    .top4 .inr .title h2:after {
        width: 30px;
    }
}

.top4 .inr .title h2:before {
    background: url("../img/top/kanma1.webp") no-repeat center;
    background-size: 100%;
}

@media screen and (max-width: 520px) {
    .top4 .inr .title h2:before {
        left: -50px;
        top: 5px;
    }
}

.top4 .inr .title h2:after {
    background: url("../img/top/kanma2.webp") no-repeat center;
    background-size: 100%;
    top: auto;
    bottom: 0;
    left: auto;
    right: -80px;
}

@media screen and (max-width: 520px) {
    .top4 .inr .title h2:after {
        right: -50px;
    }
}

.top4 .inr .inBox1 {
    background-color: #FFF;
    max-width: 943px;
    border-radius: 22px;
    padding: 45px 85px;
    position: relative;
    margin: 0 auto;
}

@media screen and (max-width: 963px) {
    .top4 .inr .inBox1 {
        margin: 0 20px;
    }
}

@media screen and (max-width: 520px) {
    .top4 .inr .inBox1 {
        padding: 20px;
        margin: 0;
    }
}

.top4 .inr .inBox1 .box {
    position: absolute;
    top: 50px;
    left: 60px;
    z-index: 1;
}

@media screen and (max-width: 940px) {
    .top4 .inr .inBox1 .box {
        position: relative;
        top: auto;
        left: auto;
    }
}

.top4 .inr .inBox1 .box ul {
    background: url("../img/top/top4_2.webp") no-repeat center;
    background-size: 100%;
    width: 320px;
    height: 180px;
    padding: 20px 0 0 70px;
}

@media screen and (max-width: 940px) {
    .top4 .inr .inBox1 .box ul {
        background-image: none;
        width: 100%;
        height: auto;
        padding: 15px 0 15px 70px;
        display: flex;
        justify-content: flex-start;
        flex-wrap: wrap;
        align-items: flex-start;
        background-color: #FFF;
        border-radius: 10px;
        box-shadow: 0 0 5px rgba(0, 0, 0, 0.3);
    }
}

@media screen and (max-width: 768px) {
    .top4 .inr .inBox1 .box ul {
        padding: 15px;
    }
}

@media screen and (max-width: 520px) {
    .top4 .inr .inBox1 .box ul {
        background: url("../img/top/top4_2_sp.webp") no-repeat center;
        background-size: 100%;
        height: 120px;
        border-radius: 0px;
        box-shadow: 0 0 5px transparent;
        padding: 15px 20px 15px;
        display: block;
    }
}

@media screen and (max-width: 410px) {
    .top4 .inr .inBox1 .box ul {
        background-size: 100% 100%;
        padding: 10px 10px 10px;
    }
}

.top4 .inr .inBox1 .box ul li {
    line-height: 150%;
    font-size: 15px;
}

.top4 .inr .inBox1 .box ul li:before {
    content: "・";
}

@media screen and (max-width: 940px) {
    .top4 .inr .inBox1 .box ul li {
        width: 33%;
    }
}

@media screen and (max-width: 768px) {
    .top4 .inr .inBox1 .box ul li {
        width: 50%;
    }
}

@media screen and (max-width: 520px) {
    .top4 .inr .inBox1 .box ul li {
        font-size: 12px;
        float: left;
        padding: 3px 0;
    }
}

.top4 .inr .inBox1 .box p {
    margin-top: -15px;
    text-align: center;
    font-size: 16px;
}

@media screen and (max-width: 940px) {
    .top4 .inr .inBox1 .box p {
        margin-top: 10px;
        text-align: left;
    }
}

@media screen and (max-width: 520px) {
    .top4 .inr .inBox1 .box p {
        margin: -15px 0 0 5px;
    }
}

.top4 .inr .inBox1 .box p span {
    font-size: 20px;
}

.top4 .inr .inBox1 img {
    position: relative;
    z-index: 0;
}

.top4 .inr .inBox2 {
    max-width: 943px;
    padding: 45px 0 0 0;
    position: relative;
    margin: 0 auto;
}

@media screen and (max-width: 963px) {
    .top4 .inr .inBox2 {
        margin: 0 20px;
    }
}

@media screen and (max-width: 520px) {
    .top4 .inr .inBox2 {
        padding: 20px 0 0 0;
        margin: 0;
    }
}

.top4 .inr .inBox2 p {
    font-size: 24px;
    text-align: center;
    line-height: 200%;
}

@media screen and (max-width: 520px) {
    .top4 .inr .inBox2 p {
        font-size: 15px;
    }
}

.top4 .inr .inBox2 p span.tx1 {
    font-size: 29px;
    font-weight: 700;
}

@media screen and (max-width: 520px) {
    .top4 .inr .inBox2 p span.tx1 {
        font-size: 20px;
    }
}

.top4 .inr .inBox2 p span.tx2 {
    font-size: 28px;
    font-weight: 700;
    color: #C11920;
}

@media screen and (max-width: 520px) {
    .top4 .inr .inBox2 p span.tx2 {
        font-size: 20px;
    }
}

.top4 .inr .inBox2 .flex {
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
    align-items: center;
}

.top4 .inr .inBox2 .flex p {
    font-size: 16px;
    line-height: 150%;
}

@media screen and (max-width: 520px) {
    .top4 .inr .inBox2 .flex p {
        font-size: 15px;
    }
}

.top4 .inr .inBox2 .flex .tx1 {
    font-size: 16px;
    text-align: center;
    color: #C11920;
}

@media screen and (max-width: 768px) {
    .top4 .inr .inBox2 .flex .tx1 {
        font-size: 20px;
    }
}

@media screen and (max-width: 520px) {
    .top4 .inr .inBox2 .flex .tx1 {
        font-size: 14px;
    }
}

.top4 .inr .inBox2 .flex .tx2 {
    font-size: 24px;
    font-weight: 700;
    text-align: center;
    position: relative;
}

@media screen and (max-width: 520px) {
    .top4 .inr .inBox2 .flex .tx2 {
        font-size: 16px;
    }
}

.top4 .inr .inBox2 .flex .tx3 {
    font-size: 16px;
    text-align: center;
}

@media screen and (max-width: 520px) {
    .top4 .inr .inBox2 .flex .tx3 {
        font-size: 14px;
    }
}

.top4 .inr .inBox2 .flex .lBox {
    position: relative;
    width: 366px;
}

@media screen and (max-width: 768px) {
    .top4 .inr .inBox2 .flex .lBox {
        width: 100%;
    }
}

.top4 .inr .inBox2 .flex .lBox .img {
    position: relative;
    z-index: 0;
}

@media screen and (max-width: 768px) {
    .top4 .inr .inBox2 .flex .lBox img {
        width: 100%;
        height: auto;
    }
}

.top4 .inr .inBox2 .flex .lBox .tx2 {
    margin: -90px 0 0 -40px;
}

@media screen and (max-width: 768px) {
    .top4 .inr .inBox2 .flex .lBox .tx2 {
        margin: 0;
        position: absolute;
        top: 50px;
        right: 10%;
    }
}

@media screen and (max-width: 430px) {
    .top4 .inr .inBox2 .flex .lBox .tx2 {
        top: 20px;
        right: 5%;
    }
}

.top4 .inr .inBox2 .flex .rBox {
    width: calc(100% - 366px);
}

@media screen and (max-width: 768px) {
    .top4 .inr .inBox2 .flex .rBox {
        width: 100%;
    }
}

@media screen and (max-width: 768px) {
    .top4 .inr .inBox2 .flex .rBox img {
        width: 100%;
        height: auto;
    }
}

.top4 .inr .inBox2 .flex .rBox .tx1 {
    position: relative;
    top: 20px;
}

.top5 {
    padding: 90px 0;
}

@media screen and (max-width: 520px) {
    .top5 {
        padding: 32px 0;
    }
}

.top5 .inr {
    position: relative;
    z-index: 2;
}

@media screen and (max-width: 900px) {
    .top5 .inr {
        padding: 0 20px;
    }
}

.top5 .inr .title {
    text-align: center;
    padding: 0 0 50px;
}

@media screen and (max-width: 520px) {
    .top5 .inr .title {
        padding: 0 0 20px;
    }
}

.top5 .inr .title h2 {
    display: inline-block;
    font-size: 36px;
    position: relative;
}

@media screen and (max-width: 520px) {
    .top5 .inr .title h2 {
        font-size: 28px;
        line-height: 130%;
    }
}

@media screen and (max-width: 520px) {
    .top5 .inr .title h2 span {
        font-size: 20px;
    }
}

.top5 .inr .title h2:before,
.top5 .inr .title h2:after {
    position: absolute;
    top: 20px;
    left: -80px;
    content: "";
    width: 48px;
    height: 35px;
}

@media screen and (max-width: 520px) {
    .top5 .inr .title h2:before,
    .top5 .inr .title h2:after {
        width: 30px;
    }
}

.top5 .inr .title h2:before {
    background: url("../img/top/kanma1.webp") no-repeat center;
    background-size: 100%;
}

@media screen and (max-width: 520px) {
    .top5 .inr .title h2:before {
        left: -50px;
        top: 5px;
    }
}

.top5 .inr .title h2:after {
    background: url("../img/top/kanma2.webp") no-repeat center;
    background-size: 100%;
    top: auto;
    bottom: 0;
    left: auto;
    right: -80px;
}

@media screen and (max-width: 520px) {
    .top5 .inr .title h2:after {
        right: -50px;
    }
}

.top5 .inr .tx1 {
    font-size: 24px;
    text-align: center;
    padding: 0 0 50px;
}

@media screen and (max-width: 900px) {
    .top5 .inr .tx1 {
        padding: 0 0 20px;
    }
}

@media screen and (max-width: 520px) {
    .top5 .inr .tx1 {
        font-size: 16px;
        padding: 0;
    }
}

@media screen and (max-width: 520px) {
    .top5 .inr .tx1 br {
        display: none;
    }
}

.top5 .inr .flex {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    align-items: flex-end;
    padding: 0 0 75px;
}

@media screen and (max-width: 520px) {
    .top5 .inr .flex {
        padding: 0 0 20px;
    }
}

.top5 .inr .flex .lBox {
    width: 175px;
}

@media screen and (max-width: 900px) {
    .top5 .inr .flex .lBox {
        display: none;
    }
}

.top5 .inr .flex .lBox img {
    position: relative;
    top: 20px;
}

.top5 .inr .flex .rBox {
    width: calc(100% - 175px);
}

@media screen and (max-width: 900px) {
    .top5 .inr .flex .rBox {
        width: 100%;
    }
}

.top5 .inr .flex .rBox .title2 {
    position: relative;
}

@media screen and (max-width: 900px) {
    .top5 .inr .flex .rBox .title2 {
        display: flex;
        justify-content: center;
        align-items: flex-end;
        gap: 0 20px;
    }
}

.top5 .inr .flex .rBox h3 {
    text-align: center;
    color: #C11920;
    font-size: 28px;
    position: relative;
}

@media screen and (max-width: 900px) {
    .top5 .inr .flex .rBox h3 {
        order: 2;
        padding: 0 0 20px;
    }
}

@media screen and (max-width: 520px) {
    .top5 .inr .flex .rBox h3 {
        font-size: 16px;
    }
}

.top5 .inr .flex .rBox .img {
    display: none;
    width: 150px;
    height: 150px;
    overflow: hidden;
}

@media screen and (max-width: 900px) {
    .top5 .inr .flex .rBox .img {
        display: block;
        order: 1;
    }
}

@media screen and (max-width: 520px) {
    .top5 .inr .flex .rBox .img {
        width: 100px;
        height: 100px;
    }
}

.top5 .inr .flex .rBox .box {
    display: flex;
    justify-content: flex-start;
    align-items: center;
    color: #FFF;
    gap: 0 20px;
    clip-path: polygon(0 0, 95% 0, 100% 100%, 5% 100%);
    background-color: #C11920;
    margin: 10px 0;
    padding: 5px 0 5px 90px;
}

@media screen and (max-width: 1000px) {
    .top5 .inr .flex .rBox .box {
        padding-right: 20px;
    }
}

@media screen and (max-width: 900px) {
    .top5 .inr .flex .rBox .box {
        margin: 0 0 10px;
        padding: 5px 40px 5px 70px;
    }
}

@media screen and (max-width: 520px) {
    .top5 .inr .flex .rBox .box {
        padding: 5px 30px;
    }
}

.top5 .inr .flex .rBox .box .num {
    font-family: 'Oswald', "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
    font-size: 86px;
    font-weight: 400;
    line-height: 130%;
}

@media screen and (max-width: 520px) {
    .top5 .inr .flex .rBox .box .num {
        font-size: 34px;
    }
}

.top5 .inr .flex .rBox .box p {
    font-size: 24px;
    font-weight: 400;
}

@media screen and (max-width: 520px) {
    .top5 .inr .flex .rBox .box p {
        font-size: 14px;
    }
}

@media screen and (max-width: 520px) {
    .top5 .inr .flex .rBox .box p br {
        display: none;
    }
}

.top5 .inr .inBox {
    position: relative;
}

.top5 .inr .inBox .flex2 {
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
    gap: 0 35px;
    position: relative;
    z-index: 1;
}

.top5 .inr .inBox .flex2.type1 {
    margin: 0 0 135px;
}

@media screen and (max-width: 830px) {
    .top5 .inr .inBox .flex2.type1 {
        margin: 0 0 20px;
    }
}

.top5 .inr .inBox .flex2 .box {
    background-color: #FFF;
    position: relative;
    z-index: 1;
    border-radius: 35px;
    padding: 25px;
    box-shadow: 2px 4px 4px rgba(0, 0, 0, 0.2);
}

@media screen and (max-width: 830px) {
    .top5 .inr .inBox .flex2 .box {
        width: 60%;
        margin: 0 0 20px;
    }
}

@media screen and (max-width: 520px) {
    .top5 .inr .inBox .flex2 .box {
        width: 100%;
    }
}

.top5 .inr .inBox .flex2 .box h4 {
    color: #C11920;
    font-size: 24px;
    text-align: center;
    padding: 0 0 20px;
}

@media screen and (max-width: 520px) {
    .top5 .inr .inBox .flex2 .box h4 {
        font-size: 20px;
        padding: 0 0 10px;
    }
}

.top5 .inr .inBox .flex2 .box .imgBox {
    padding: 0 0 20px;
    text-align: center;
}

@media screen and (max-width: 520px) {
    .top5 .inr .inBox .flex2 .box .imgBox {
        padding: 0 0 10px;
    }
}

.top5 .inr .inBox .flex2 .box p {
    text-align: center;
    font-size: 16px;
    font-weight: 400;
}

@media screen and (max-width: 520px) {
    .top5 .inr .inBox .flex2 .box p {
        font-size: 14px;
    }
}

.top5 .inr .inBox .mugen {
    position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    -o-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    z-index: 0;
    width: 1003px;
    height: 450px;
    background: url("../img/top/top5_5.webp") no-repeat center;
    background-size: 100%;
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 0 120px;
}

@media screen and (max-width: 1020px) {
    .top5 .inr .inBox .mugen {
        width: 95%;
    }
}

@media screen and (max-width: 900px) {
    .top5 .inr .inBox .mugen {
        padding: 0 60px;
    }
}

@media screen and (max-width: 830px) {
    .top5 .inr .inBox .mugen {
        position: relative;
        top: auto;
        left: auto;
        -webkit-transform: translate(0%, 0%);
        -moz-transform: translate(0%, 0%);
        -ms-transform: translate(0%, 0%);
        -o-transform: translate(0%, 0%);
        transform: translate(0%, 0%);
    }
}

@media screen and (max-width: 768px) {
    .top5 .inr .inBox .mugen {
        padding: 0 40px;
        height: 350px;
    }
}

@media screen and (max-width: 520px) {
    .top5 .inr .inBox .mugen {
        height: 250px;
        padding: 0 20px;
    }
}

@media screen and (max-width: 450px) {
    .top5 .inr .inBox .mugen {
        height: 150px;
    }
}

.top5 .inr .inBox .mugen p {
    color: #C11920;
    text-align: center;
    font-size: 24px;
    font-weight: 600;
    padding: 0;
}

@media screen and (max-width: 670px) {
    .top5 .inr .inBox .mugen p {
        font-size: 18px;
    }
}

@media screen and (max-width: 550px) {
    .top5 .inr .inBox .mugen p {
        font-size: 14px;
    }
}

@media screen and (max-width: 420px) {
    .top5 .inr .inBox .mugen p {
        font-size: 12px;
    }
}

.top6 {
    background: url("../img/top/top6_1.webp") no-repeat center;
    background-size: cover;
    text-align: center;
    padding: 50px 0;
}

@media screen and (max-width: 768px) {
    .top6 {
        background: url("../img/top/top6_1_sp.webp") no-repeat center;
        background-size: cover;
    }
}

@media screen and (max-width: 520px) {
    .top6 {
        padding: 90px 20px;
    }
}

.top6 p {
    padding-bottom: 1em;
    color: #FFF;
    font-size: 24px;
    font-weight: 400;
}

@media screen and (max-width: 400px) {
    .top6 p {
        font-size: 22px;
    }
}

.top6 p:last-child {
    padding: 0;
}

@media screen and (max-width: 520px) {
    .top6 p:last-child {
        font-size: 20px;
    }
}

@media screen and (max-width: 400px) {
    .top6 p:last-child {
        font-size: 18px;
    }
}

.top6 p span {
    position: relative;
    z-index: 1;
    padding: 0;
}

.top6 p span:after {
    position: absolute;
    left: 0;
    bottom: 0;
    content: "";
    width: 100%;
    height: 20px;
    background-color: #C11920;
    z-index: 0;
}

.top6 p span span {
    padding: 0;
    font-weight: 700;
    z-index: 2;
}

.top6 p span span:after {
    display: none;
}

.top7 {
    padding: 0 0 90px;
}

@media screen and (max-width: 520px) {
    .top7 {
        padding: 0 0 32px;
    }
}

.top7 .inBox {
    background: url("../img/top/top7_1.webp") no-repeat center;
    background-size: cover;
    width: 100%;
    height: 636px;
}

@media screen and (max-width: 768px) {
    .top7 .inBox {
        background: url("../img/top/top7_1_sp.webp") no-repeat center;
        background-size: cover;
    }
}

@media screen and (max-width: 520px) {
    .top7 .inBox {
        height: 275px;
    }
}

.top7 .inBox .inr {
    display: flex;
    justify-content: flex-end;
    align-items: center;
    height: 100%;
}

@media screen and (max-width: 520px) {
    .top7 .inBox .inr {
        padding: 0 20px 0 0;
    }
}

@media screen and (max-width: 520px) {
    .top7 .inBox .inr img {
        width: 226px;
        max-width: none;
        height: auto;
    }
}

.top7 .tx {
    padding: 54px 0 0;
    text-align: center;
}

@media screen and (max-width: 520px) {
    .top7 .tx {
        padding: 25px 10px 0;
    }
}

.top7 .tx span {
    display: block;
    background-color: #C11920;
    max-width: 600px;
    color: #FFF;
    font-size: 36px;
    padding: 5px 30px;
    margin: 0 auto;
    clip-path: polygon(0 0, 95% 0, 100% 100%, 5% 100%);
}

@media screen and (max-width: 520px) {
    .top7 .tx span {
        font-size: 18px;
    }
}

.top8 {
    background-color: #FFEFEF;
    padding: 90px 0;
}

@media screen and (max-width: 768px) {
    .top8 {
        padding: 90px 20px;
    }
}

@media screen and (max-width: 520px) {
    .top8 {
        padding: 32px 20px;
    }
}

.top8 .inr h2 {
    text-align: center;
    font-size: 36px;
    padding: 0 0 30px;
}

.top8 .inr ul {
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
    gap: 10px 1%;
}

@media screen and (max-width: 768px) {
    .top8 .inr ul {
        gap: 10px 0;
    }
}

.top8 .inr ul li {
    padding: 5px;
    font-size: 20px;
    font-weight: 400;
    text-align: center;
    width: 31%;
    border: 1px solid #3A3A3A;
    border-radius: 30px;
}

@media screen and (max-width: 768px) {
    .top8 .inr ul li {
        width: 100%;
    }
}

.top9 {
    padding: 90px 0;
}

@media screen and (max-width: 520px) {
    .top9 {
        padding: 32px 0;
    }
}

.top9 .title {
    text-align: center;
    padding: 0 0 50px;
}

.top9 .title h2 {
    display: inline-block;
    font-size: 36px;
    position: relative;
}

@media screen and (max-width: 520px) {
    .top9 .title h2 {
        font-size: 28px;
    }
}

.top9 .title h2:before,
.top9 .title h2:after {
    position: absolute;
    top: 20px;
    left: -80px;
    content: "";
    width: 48px;
    height: 35px;
}

@media screen and (max-width: 520px) {
    .top9 .title h2:before,
    .top9 .title h2:after {
        width: 30px;
    }
}

.top9 .title h2:before {
    background: url("../img/top/kanma1.webp") no-repeat center;
    background-size: 100%;
}

@media screen and (max-width: 520px) {
    .top9 .title h2:before {
        left: -50px;
        top: 5px;
    }
}

.top9 .title h2:after {
    background: url("../img/top/kanma2.webp") no-repeat center;
    background-size: 100%;
    top: auto;
    bottom: 0;
    left: auto;
    right: -80px;
}

@media screen and (max-width: 520px) {
    .top9 .title h2:after {
        right: -50px;
    }
}

.top9 .tx1 {
    text-align: center;
    position: relative;
    top: -40px;
}

.top9 .archive_slide {
    z-index: 1;
    /* height: 187px; */
    /* overflow: hidden; */
    margin: 0 0 20px;
}

@media screen and (max-width: 1110px) {
    .top9 .archive_slide {
        height: auto;
    }
}

.top9 .archive_slide .slide_item {
    box-shadow: 0 4px 12px rgba(0, 0, 0, 0.25);
    border-radius: 12px;
    width: 300px;
    margin: 0 20px 10px;
    overflow: hidden;
    font-weight: 400;
}

@media screen and (max-width: 768px) {
    .top9 .archive_slide .slide_item {
        width: 300px;
    }
}

.top9 .archive_slide .slide_item .titleBox {
    background-color: #C11920;
    color: #FFF;
    padding: 10px 25px;
    height: auto;
}

.top9 .archive_slide .slide_item .titleBox .tx1 {
    top: auto;
    text-align: left;
}

.top9 .archive_slide .slide_item .titleBox .tx2 {
    font-size: 12px;
    text-align: right;
}

.top9 .archive_slide .slide_item .txBox {
    padding: 10px;
    overflow: hidden;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    line-height: 1.5em;
    height: 8.4em;
    -webkit-line-clamp: 5;
}

.top9 .tx3 {
    text-align: right;
    padding: 0 10px 0 0;
}

.modal {
    display: none;
    position: fixed;
    z-index: 9999;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.7);
}

.modal_content {
    position: relative;
    max-width: 900px;
    width: 100%;
    margin: 0 auto;
    height: 90%;
    margin: 3% auto;
    background: #fff;
    padding: 50px;
    overflow-y: scroll;
}

@media screen and (max-width: 768px) {
    .modal_content {
        width: 90%;
        height: 95vh;
        padding: 40px 20px;
    }
}

.modal_content .box {
    max-width: 900px;
    width: 100%;
    margin: 0 auto;
}

.modal_close {
    position: absolute;
    right: 20px;
    top: 10px;
    font-size: 30px;
    cursor: pointer;
    z-index: 10;
    line-height: 1;
}

.modal_content .title {
    font-size: 18px;
    text-align: center;
    padding-bottom: 10px;
    border-bottom: 1px solid #ddd;
}

.modal_content .date {
    font-size: 14px;
    text-align: right;
    margin: 20px auto;
}

.modal_content .contents {
    font-size: 14px;
    line-height: 2;
    font-weight: 400;
}